body {
	background-image:   url(fondoreal1.gif);
	background-color: #5B3982;
}
body,td,th {
	color: #FFFFFF;
}
a:link {
	color: #B08ED7;
	text-decoration: none;
}
a:visited {
	color: #B08ED7;
	text-decoration: none;
}
a:hover {
	color: #8383D8;
	text-decoration: none;
}
a:active {
	text-decoration: none;
}
.style20 {
	font-size: 13px;
	font-family: "GoudySans Md BT";
	font-weight: bold;
}
.style33 {font-size: 14px; font-family: Eurostile;}
.style45 {
	font-weight: bold;
	color: #B08ED7;
}
.Estilo10 {color: #FFFFFF}
.Estilo12 {
	font-family: "GoudySans Md BT";
	font-size: 14px;
}
.Estilo14 {font-family: Eurostile}
.Estilo15 {font-weight: bold; font-family: "GoudySans Md BT";}
.Estilo16 {font-family: "GoudySans Md BT"}
.Estilo17 {font-size: 11px; }
.style48 {font-family: Eurostile; font-size: 13px; }
.style51 {font-size: 16px}
.style52 {font-size: 14px; font-family: Eurostile; font-weight: bold; }

#form_login {
	float: right;
	margin: 0 15px 10px 0;
}

#abc {
	text-align: center;
	margin: 10px 0;
}
#abc span {
	background: #231C6A;
	margin: 2px;
	height: 50px;
	width: 50px;
}

#abc span a {
	height: 50px;
	width: 50px;
}

.manga_genero, .manga_estado, .manga_publicacion, .manga_tiempo {
	font-size: 14px;
	
}

.manga_genero, .manga_estado {
	color: #33CC33;
}

.manga_publicacion {
	color: #FF9900;
}

.manga_tiempo {
	color: #66CCFF;
}

#LayerContenido {
	font-family: Eurostile;
    font-size: 14px;
}
